{
  "codeName" : "DataRelation",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Phone/PSDEDATARELATIONS/DataRelation.json",
  "getFormCapPSLanguageRes" : {
    "lanResTag" : "DE.LNAME.PHONE"
  },
  "formCaption" : "手机",
  "name" : "实体分页导航视图_关系界面组"
}